
/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Updater"; ObjectID = "56"; */
"56.title" = "Updater";

/* Class = "NSMenu"; title = "Updater"; ObjectID = "57"; */
"57.title" = "Updater";

/* Class = "NSMenuItem"; title = "Hide Updater"; ObjectID = "134"; */
"134.title" = "Hide Updater";

/* Class = "NSMenuItem"; title = "Quit Updater"; ObjectID = "136"; */
"136.title" = "Quit Updater";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";
